TARGET_ARCH=
TOP=../..

LOBJS = Coord.o
HEADERS = Coord.h

SIMPLETESTS = test001 test002 test006 test007
TESTS =  t test003 test004 ${SIMPLETESTS}

include /cis/vision/src/iac++/src/gnumake.templ

#all:  ${TESTS}

#${TESTS}: ${WORKLIB}

clean::
	rm -f ${TESTS}

Coord.o : Coord.h ${INCDIR}/ia.h


test003 test004:	test%:	test%.o gork.o lib
	${LINK.cc} -o $@ $@.o gork.o ${LDLIBS}

t: t.o
	${LINK.cc} -o $@ t.o ${LDLIBS}

## g++ -MM
test001.o : test001.cc Coord.h 
test002.o : test002.cc Coord.h 
test003.o : test003.cc Coord.h gork.h 
test004.o : test004.cc Coord.h gork.h 
test006.o : test006.cc Coord.h 
